### Property

# WebKit2WebExtension DOMHTMLEmbedElement:width

unstable since: 4.1

#### Declaration

    property width: long [ read, write ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_html_embed_element_get_width()`
Setter method | `webkit_dom_html_embed_element_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no